package cn.com.ctop.common.module.service;

import com.alibaba.fastjson.JSONObject;

public interface ICustomDataByAccountService {

    //快手查询广告组日报数据
    JSONObject getKsGroupData(Long account,String date);

    //快手查询广告计划日报数据
    JSONObject getKsCampaignData(Long account,String date);

    //快手查询账户日报数据
    JSONObject getKsAccountData(Long account,String date);

    //头条查询广告组日报数据
    JSONObject getByCampaignData(Long account,String date);

    //头条查询广告计划日报数据
    JSONObject getByPlanData(Long account,String date);

    //头条查询账户日报数据
    JSONObject getByAccountData(Long account,String date);

}
